.section{clear:both;padding:0px;margin:0px;}
.col{display:block;float:left;margin:1% 0 1% 5%;}
.col:first-child{margin-left:0;}
.group:before,
.group:after{content:"";display:table;}
.group:after{clear:both;}
.group{zoom:1;}
.span_3_of_3{width:100%;}
.span_2_of_3{width:65%;}
.span_1_of_3{width:30%;}
@media only screen and (max-width:480px){.col{margin:1% 0 1% 0%;}
.span_3_of_3, .span_2_of_3, .span_1_of_3{width:100%;}
}
@media only screen and (max-width:600px){.landscape .col{margin:1% 0 1% 0%;}
.landscape .span_3_of_3, .landscape .span_2_of_3, .landscape .span_1_of_3{width:100%;}
.bank-title{display:block;clear:both}
}
.span_2_of_2{width:100%;}
.span_1_of_2{width:47.5%;}
@media only screen and (max-width:480px){.col{margin:1% 0 1% 0%;}
}
@media only screen and (max-width:480px){.span_2_of_2, .span_1_of_2{width:100%;}
}